using Connected.Utilities;
using Microsoft.AspNetCore.Components;

namespace Connected.Components;

public partial class Th : UIComponent
{
   protected string Classname => new CssBuilder("table-cell")
       .AddClass(AdditionalClassList).Build();

   [Parameter] public RenderFragment ChildContent { get; set; }
}

